.u-section-1 .u-sheet-1 {
  min-height: 194px;
}

.u-section-1 .u-image-1 {
  height: 193px;
  margin-top: 1px;
  margin-bottom: 1px;
}.u-section-2 .u-sheet-1 {
  min-height: 437px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  margin: 26px 40px 0;
}

.u-section-2 .u-text-3 {
  width: 875px;
  margin: 40px auto 26px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }
}